langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_basic_display_caption
    - node.type.basic_page
id: node.basic_page.field_p_basic_display_caption
field_name: field_p_basic_display_caption
entity_type: node
bundle: basic_page
label: Caption
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
